{
	"format_version": "1.8.0",
	"animations": {
		"animation.trophy_float": {
			"loop": true,
			"bones": {
				"ore": {
					"rotation": ["math.sin(query.anim_time * 120) * 18", "math.cos(query.anim_time * 80) * 15", "math.cos(query.anim_time * 100) * 30"],
					"position": [0, "math.sin(query.anim_time * 90) * 1", 0]
				}
			}
		},
		"animation.trophy_spin": {
			"loop": true,
			"animation_length": 2,
			"bones": {
				"ore": {
					"rotation": {
						"0.0": [0, 0, 0],
						"2.0": [0, 360, 0]
					}
				}
			}
		}
	}
}